Subject: Re: Lack of Cygwin contributors? Was: How is textmode/binmode determined ...
From: "Kendall Bennett" <[email-masked]>
To: [email-masked]
Date: Tue, 2 May 2000 12:33:59 -0800

Hi Larry,

> At 12:18 PM 5/2/00, Charles Hixson wrote:
> >It seems to me that what is being requested would be accomplished by having
> >a branch of the tree that was GPL'd, but within which the authors retained
> >the copyright rather than assigning it to CygWin.  There may be significant
> >problems with this or not, I wouldn't know.  But this is what I hear being
> >requested.
> 
> Under the GPL, anyone is free to do this.  I don't see why
> Cygnus/Red Hat would really want to maintain the ensuing mess
> though. 

Of course not, because then they lose the right to sell commercial 
licenses.

> I agree with your assessment of what the request is.  I'm not sure
> the ones making the request really understand why they are making
> that request, beyond the possibility that "their gut tells them
> so". 

I understand perfectly why I am making this request. Simply put they 
were complaining about the lack of external contributors, and I put 
forward the simple fact that I won't contribute to Cygwin because I 
don't agree with the licensing required (ie: Cygnus owning my code 
and having the exclusive right to sell commercial licenses of it).

Regards,

+---------------------------------------------------------------+
|   SciTech Software - Building Truly Plug'n'Play Software!     |
+---------------------------------------------------------------+
| Kendall Bennett          | Email: [email-masked]    |
| Director of Engineering  | Phone: (530) 894 8400              |
| SciTech Software, Inc.   | Fax  : (530) 894 9069              |
| 505 Wall Street          | ftp  : ftp.scitechsoft.com         |
| Chico, CA 95928, USA     | www  : http://www.scitechsoft.com  |
+---------------------------------------------------------------+

--
Want to unsubscribe from this list?
Send a message to [email-masked]